{
  "selectLang": "选择您的语言",
  "loadingCurrencies": "正在加载货币",
  "forgotPassword": {
    "title": "忘记密码",
    "or": "或重置密码",
    "send": "发送",
    "sending": "发送中..."
  },
  "tourBookingForm": {
    "from": "从",
    "date": "日期",
    "pickADate": "选择日期",
    "roomIconAlt": "日历图标",
    "adults": " 成人",
    "children": " 儿童",
    "price": "",
    "bookNow": "立即预订"
  },
  "tourItinerary": {
    "tourItinerary": "旅游行程",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "第二个行程的详细信息在这里...",
    "itemContent3": "第三个行程的详细信息在这里..."
  },
  "customerReviews": {
    "customerReview": "客户评价",
    "reviews": " 评价",
    "viewMoreComments": "查看更多评论",
    "starIconAlt": "星形图标",
    "avatarAlt": "{name}的头像",
    "reviewTitle1": "好的旅游，组织得很好",
    "reviewTitle2": "信息丰富但没有看到换岗有点失望",
    "reviewTitle3": "我喜欢他们的风格",
    "reviewTitle4": "非常享受",
    "reviewTitle5": "很棒!"
  },
  "navbar": {
    "cancel": "取消",
    "logoutConfirm": "确认登出",
    "logoutDescription": "您确定要登出吗？",
    "profile": "个人资料",
    "logout": "登出",
    "currencyUSD": "美元",
    "currencyEUR": "欧元",
    "currencyGBP": "英镑",
    "currencyAED": "阿联酋迪拉姆",
    "register": "注册",
    "signIn": "登录"
  },
  "hero": {
    "flights": "航班",
    "hotels": "酒店",
    "tours": "旅游",
    "flightsTitle": "准备好飞行了吗？我们带您去！",
    "flightContent": "从计划到登机 - 回忆从这里开始。",
    "hotelsTitle": "今天预订您的完美住宿！",
    "hotelsContent": "您下一次难忘的住宿只需一次点击即可开始。",
    "toursTitle": "您的下一次旅游在等待您！",
    "toursContent": "发现地方。创造时刻。体验旅程。"
  }
}
